[COMPOSITIONWND]
composition=
codes=0
focuscodes=602555
codescaret=0
gray=13158600
hanzi=0
hanzifixed=0
hanzihot=16777215
hanzihotbk=1874342
hanziasso=9342606
hanziline=16711680
underindex=8618883
hanzifont=18 134 400 0 华文细黑
codesfont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=23
framestyle=1
roundwidth=4
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=15662585
backcolor2=12645361
framecolor1=3457730
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[CANDIDATEWND]
candidate=
gray=8421504
index=1867871
hanzi=0
hanzihot=16777215
hanzihotbk=1874342
hanzifont=18 134 400 0 华文细黑
codefont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=23
framestyle=1
roundwidth=3
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=0
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=15662585
backcolor2=12645361
framecolor1=3457730
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[SENTENCEWND]
sentence=8860847
sentencesel=3092271
sentencehot=16777215
sentencehotbk=1874342
hanzifont=18 134 400 0 华文细黑
style=0
framestyle=1
roundwidth=4
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=15662585
backcolor2=12645361
framecolor1=3457730
framecolor2=10781945
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[STATUSWND]
style=31
framestyle=1
roundwidth=4
roundheight=0
alpha=255
shadow=0
offset1=0
offset2=0
offset3=0
offset4=0
spacing=0
backmode=1
backcolor=16448250
backcolor1=15662585
backcolor2=12645361
framecolor1=3457730
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
